{
	"304000911_0": "Subterranean Threat",
	"304000911_1": "\"It should be safe to go a little wild here. If you want me to do as you say... Then show me what you've got.\"",
	"304000911_2": "\"Look at my fists... They'll do much more than hurt if I land a hit.\"",
	"304000911_3": "\"That's where you're wrong, Hibiki.\"",
	"304000911_4": "\"What'd you just say?!\"",
	"304000911_5": "\"Your fists aren't made to hurt people. Don't say horrible things like that...\"",
	"304000911_6": "\"You...\"",
	"304000911_7": "\"If you don't intend on making me submit, then I'll just do whatever I want.\"",
	"304000911_8": "\"Hibiki...\"",
	"304000911_9": "\"What's going on?!\"",
	"304000911_10": "\"Noise signal detected! This pattern...\"",
	"304000911_11": "\"It's a Karma Noise?! Hurry and send the wielders there now!\"",
	"304000911_12": "\"W-Wait. We're detecting a separate energy signal from another location!\"",
	"304000911_13": "\"What?!\"",
	"304000911_14": "\"Here's its pattern! Huh?! No way...\"",
	"304000911_15": "\"You mean... There's two of them?!\"",
	"304000911_16": "\"The first signal is near Nagatacho. The citizens haven't been evacuated yet, so make that your priority.\"",
	"304000911_17": "\"Roger that. What about the other one?\"",
	"304000911_18": "\"Luckily, it's near the less populated outskirts. We'll deal with the evacuation, and you head to Nagatacho.\"",
	"304000911_19": "\"Outskirts? But why the outskirts?\"",
	"304000911_20": "\"Yeah, aren't the Karma Noise supposed to show up in places where there's a lot of phonic gain?\"",
	"304000911_21": "\"That's not always the case.\"",
	"304000911_22": "\"Anyway, let's hurry there!\"",
	"304000911_23": "\"Yeah!\"",
	"304000911_24": "\"It's them!\"",
	"304000911_25": "\"No way... But how?!\"",
	"304000911_26": "\"Damn Noise... I'm gonna kill all them all!\"",
	"304000911_27": "\"Balwisyall nescell gungnir tron.\"",
	"304000911_28": "\"Hibiki! You can't do this alone! We have to run away.\"",
	"304000911_29": "\"If you're not up to it, you can run away by yourself. I'm not gonna flee!\"",
	"304000911_30": "\"Hibiki... If that's so!\"",
	"304000911_31": "\"Rei shen shou jing rei zizzl.\"",
	"304000911_32": "\"I could never let you fight by yourself, Hibiki! I will protect you!\""
}